perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Radomir Starostik <r...@bach.cz>
Subject 1.3.5 on windows
Date Thu, 30 Jan 2003 12:10:27 GMT
I'd like to run Embperl 1.3.5 with Perl 5.8 on windows.
I have problem with installation.
Can anyone tell me the the versions of Apache and mod_perl suitable for it ?

Thanks

Radek Starostik


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message